/*     286325 : BLANK 컨텐츠      */
.blank__286325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286325__ {height:40px}
}

/*     286335 : 타이틀 텍스트      */
.title__286335__ {font-size:0; text-align: center;}
.title__286335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__286335__ .pc { display: none; }
.title__286335__ .m { display: block; }

.title__286335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286335__.style_top p {padding-top:10px}
.title__286335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__286335__.style_right p {padding-right:14px}
.title__286335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__286335__.style_bottom p {padding-bottom:12px}
.title__286335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__286335__.style_left p {padding-left:14px}
.title__286335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__286335__.style_circle1 p {padding-left:18px}
.title__286335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286335__.style_circle2 p {padding-left:18px}
.title__286335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286335__ p {font-size:24px}
    .title__286335__ .pc { display: block; }
    .title__286335__ .m { display: none; }
	.title__286335__.style_top p:before {width:24px}
	.title__286335__.style_right p:before {height:24px}
	.title__286335__.style_bottom p:before {width:24px}
	.title__286335__.style_left p:before {height:24px}
}

/*     286345 : BLANK 컨텐츠      */
.blank__286345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__286345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286345__ {height:10px}
}

/*     286355 : 타이틀 텍스트      */
.title__286355__ {font-size:0; text-align: center;}
.title__286355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 400;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__286355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286355__.style_top p {padding-top:10px}
.title__286355__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__286355__.style_right p {padding-right:14px}
.title__286355__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__286355__.style_bottom p {padding-bottom:12px}
.title__286355__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__286355__.style_left p {padding-left:14px}
.title__286355__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__286355__.style_circle1 p {padding-left:18px}
.title__286355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286355__.style_circle2 p {padding-left:18px}
.title__286355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286355__ p {font-size:45px}
	.title__286355__.style_top p:before {width:45px}
	.title__286355__.style_right p:before {height:45px}
	.title__286355__.style_bottom p:before {width:45px}
	.title__286355__.style_left p:before {height:45px}
}

/*     286365 : 실선      */
.solid_line__286365__ {display:block;position:relative;width:10%;height:80px; margin: 0 auto; }
.solid_line__286365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__286365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__286365__ {height:40px}
}

/*     286375 : 타이틀 텍스트      */
.title__286375__ {font-size:0; text-align: center; }
.title__286375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight: 300;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__286375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286375__ p br { display: block; }
.title__286375__.style_top p {padding-top:10px}
.title__286375__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__286375__.style_right p {padding-right:14px}
.title__286375__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__286375__.style_bottom p {padding-bottom:12px}
.title__286375__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__286375__.style_left p {padding-left:14px}
.title__286375__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__286375__.style_circle1 p {padding-left:18px}
.title__286375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286375__.style_circle2 p {padding-left:18px}
.title__286375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286375__ p {font-size:20px}
	.title__286375__.style_top p:before {width:20px}
	.title__286375__.style_right p:before {height:20px}
	.title__286375__.style_bottom p:before {width:20px}
	.title__286375__.style_left p:before {height:20px}

	.title__286375__ p br { display: none; }
}

/*     286385 : BLANK 컨텐츠      */
.blank__286385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286385__ {height:40px}
}

/*     286395 : BLANK 컨텐츠      */
.blank__286395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286395__ {height:40px}
}

/*     286405 : 타이틀 텍스트      */
.title__286405__ {font-size:0; text-align: center; }
.title__286405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size: 40px;font-weight:normal;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}
.title__286405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286405__.style_top p {padding-top:10px}
.title__286405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__286405__.style_right p {padding-right:14px}
.title__286405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__286405__.style_bottom p {padding-bottom:12px}
.title__286405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__286405__.style_left p {padding-left:14px}
.title__286405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__286405__.style_circle1 p {padding-left:18px}
.title__286405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286405__.style_circle2 p {padding-left:18px}
.title__286405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286405__ p {font-size: 50px}
	.title__286405__.style_top p:before {width:20px}
	.title__286405__.style_right p:before {height:20px}
	.title__286405__.style_bottom p:before {width:20px}
	.title__286405__.style_left p:before {height:20px}
}

/*     286415 : BLANK 컨텐츠      */
.blank__286415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__286415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286415__ {height:10px}
}

/*     286425 : 타이틀 텍스트      */
.title__286425__ {font-size:0; text-align: center;}
.title__286425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 400;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__286425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286425__.style_top p {padding-top:10px}
.title__286425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__286425__.style_right p {padding-right:14px}
.title__286425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__286425__.style_bottom p {padding-bottom:12px}
.title__286425__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__286425__.style_left p {padding-left:14px}
.title__286425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__286425__.style_circle1 p {padding-left:18px}
.title__286425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286425__.style_circle2 p {padding-left:18px}
.title__286425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286425__ p {font-size:45px}
	.title__286425__.style_top p:before {width:45px}
	.title__286425__.style_right p:before {height:45px}
	.title__286425__.style_bottom p:before {width:45px}
	.title__286425__.style_left p:before {height:45px}
}

/*     286435 : BLANK 컨텐츠      */
.blank__286435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__286435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286435__ {height:20px}
}

/*     286445 : 타이틀 텍스트      */
.title__286445__ {font-size:0; display: flex; align-items: center; justify-content: center; gap: 15px;}
.title__286445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

.title__286445__ p.front { font-size: 20px; }
.title__286445__ a.back { font-size: 35px; font-weight: bold;}
.title__286445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286445__.style_top p {padding-top:10px}
.title__286445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__286445__.style_right p {padding-right:14px}
.title__286445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__286445__.style_bottom p {padding-bottom:12px}
.title__286445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__286445__.style_left p {padding-left:14px}
.title__286445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__286445__.style_circle1 p {padding-left:18px}
.title__286445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286445__.style_circle2 p {padding-left:18px}
.title__286445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286445__ p {font-size:20px}
    .title__286445__ p.front { font-size: 30px; }
    .title__286445__ a.back { font-size: 47px; }
	.title__286445__.style_top p:before {width:20px}
	.title__286445__.style_right p:before {height:20px}
	.title__286445__.style_bottom p:before {width:20px}
	.title__286445__.style_left p:before {height:20px}
}

/*     286455 : BLANK 컨텐츠      */
.blank__286455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__286455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286455__ {height:20px}
}

/*     286465 : 타이틀 텍스트      */
.title__286465__ {font-size:0; text-align: center;}
.title__286465__ p {
	display:inline-block;position:relative;margin:0;padding: 5px 15px; background: #dd6989;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.09em;line-height:1.4em;
}
.title__286465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286465__.style_top p {padding-top:10px}
.title__286465__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__286465__.style_right p {padding-right:14px}
.title__286465__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__286465__.style_bottom p {padding-bottom:12px}
.title__286465__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__286465__.style_left p {padding-left:14px}
.title__286465__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__286465__.style_circle1 p {padding-left:18px}
.title__286465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286465__.style_circle2 p {padding-left:18px}
.title__286465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286465__ p {font-size:24px; padding: 5px 40px; }
	.title__286465__.style_top p:before {width:24px}
	.title__286465__.style_right p:before {height:24px}
	.title__286465__.style_bottom p:before {width:24px}
	.title__286465__.style_left p:before {height:24px}
}

/*     286475 : BLANK 컨텐츠      */
.blank__286475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__286475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286475__ {height:20px}
}

/*     286485 : 타이틀 텍스트      */
.title__286485__ {font-size:0; text-align: center;}
.title__286485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__286485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__286485__ .one { margin-bottom: 15px; }
.title__286485__ p.front {color: #fff; padding: 5px 15px; border-radius: 50px; margin-right: 10px;}
.title__286485__ .one .front { background: #6f99d0; }
.title__286485__ .two .front { background: #6f99d0; }

.title__286485__.style_top p {padding-top:10px}
.title__286485__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__286485__.style_right p {padding-right:14px}
.title__286485__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__286485__.style_bottom p {padding-bottom:12px}
.title__286485__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__286485__.style_left p {padding-left:14px}
.title__286485__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__286485__.style_circle1 p {padding-left:18px}
.title__286485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286485__.style_circle2 p {padding-left:18px}
.title__286485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){

	.title__286485__ .one { margin-bottom: 0; }
	.title__286485__ p {font-size:24px}
	.title__286485__ { display: flex; align-items: center; justify-content: center; gap: 15px;}
	.title__286485__ p.front { font-size: 20px; }
	.title__286485__ p.back { font-size: 23px; }
	.title__286485__.style_top p:before {width:24px}
	.title__286485__.style_right p:before {height:24px}
	.title__286485__.style_bottom p:before {width:24px}
	.title__286485__.style_left p:before {height:24px}
}

/*     286495 : BLANK 컨텐츠      */
.blank__286495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__286495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286495__ {height:30px}
}

/*     286505 : 지도 (주소 직접 입력)      */
.map__286505__ iframe {width:100%;vertical-align:top}
.map__286505__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__286505__ .build_preview__286505__ {display:table;width:100%}
.map__286505__ .build_preview__286505__ .inner__286505__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__286505__ .build_preview__286505__ .inner__286505__ .subject__286505__ {display:block;font-size:16px;font-weight:bold}
.map__286505__ .build_preview__286505__ .inner__286505__ .exp_text__286505__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__286505__ iframe {height:200px  !important}
	.map__286505__ .build_preview__286505__ .inner__286505__ {height:200px}
}

/*     286515 : 탭 버튼 이미지      */
.tab_info__286515__ {display:table;width:100%}
.tab_info__286515__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286515__ {max-width:100%}
.img__286515__ * {box-sizing:border-box}
.img__286515__ > a {box-sizing:border-box; width:100%; height: 100%; border:1px solid #a9a9a9; background:#ffffff; display: flex; flex-direction: column; align-items: center;  padding: 15px 0;}
.img__286515__ > a > p {margin: 0; padding: 0;font-size:13px; color:#2f2f2f;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;  }

.img__286515__.on > a {position:relative;border-color:#a9a9a9;background:#dd6989;}

.img__286515__.on > a > p {color:#ffffff;}


@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.img__286515__ > a {height: 100%;}
    .img__286515__ > a > p:nth-child(1) { font-size: 23px; font-weight: normal; }
    .img__286515__ > a > p:nth-child(2) { font-size: 26px; font-weight: bold; }

}

/*     286525 : 탭 버튼 이미지      */
.tab_info__286525__ {display:table;width:100%}
.tab_info__286525__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286525__ {max-width:100%}
.img__286525__ * {box-sizing:border-box}
.img__286525__ > a {box-sizing:border-box; width:100%; height: 100%; border:1px solid #a9a9a9; background:#ffffff; display: flex; flex-direction: column; align-items: center;  padding: 15px 0;}
.img__286525__ > a > p {margin: 0; padding: 0;font-size:13px; color:#2f2f2f;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;  }

.img__286525__.on > a {position:relative;border-color:#a9a9a9;background:#dd6989;}

.img__286525__.on > a > p {color:#ffffff;}


@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.img__286525__ > a {height: 100%;}
    .img__286525__ > a > p:nth-child(1) { font-size: 23px; font-weight: normal; }
    .img__286525__ > a > p:nth-child(2) { font-size: 26px; font-weight: bold; }

}

/*     286535 : 탭 컨텐츠 블록 설정      */
.block_option__286535__ {display:table;width:100%}
.block_option__286535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     286545 : BLANK 컨텐츠      */
.blank__286545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__286545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286545__ {height:40px}
}

/*     286555 : 이미지      */
.img__286555__ {max-width:100%}
.img__286555__ * {box-sizing:border-box}
.img__286555__ a {display:block;vertical-align:top}
.img__286555__ img {width:px;vertical-align:top}

/*     286565 : BLANK 컨텐츠      */
.blank__286565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__286565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286565__ {height:30px}
}

/*     286575 : 이미지      */
.img__286575__ {max-width:100%}
.img__286575__ * {box-sizing:border-box}
.img__286575__ a {display:block;vertical-align:top}
.img__286575__ img {width:px;vertical-align:top}

/*     286585 : BLANK 컨텐츠      */
.blank__286585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__286585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286585__ {height:20px}
}

/*     286595 : 이미지      */
.img__286595__ {max-width:100%}
.img__286595__ * {box-sizing:border-box}
.img__286595__ a {display:block;vertical-align:top}
.img__286595__ img {width:px;vertical-align:top}

/*     286605 : BLANK 컨텐츠      */
.blank__286605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286605__ {height:40px}
}

/*     286615 : 탭 컨텐츠 블록 설정      */
.block_option__286615__ {display:table;width:100%}
.block_option__286615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     286625 : BLANK 컨텐츠      */
.blank__286625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286625__ {height:50px}
}

/*     286635 : 이미지      */
.img__286635__ {max-width:100%}
.img__286635__ * {box-sizing:border-box}
.img__286635__ a {display:block;vertical-align:top}
.img__286635__ img {width:px;vertical-align:top}

/*     286645 : BLANK 컨텐츠      */
.blank__286645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__286645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286645__ {height:30px}
}

/*     286655 : 이미지      */
.img__286655__ {max-width:100%}
.img__286655__ * {box-sizing:border-box}
.img__286655__ a {display:block;vertical-align:top}
.img__286655__ img {width:px;vertical-align:top}

/*     286665 : BLANK 컨텐츠      */
.blank__286665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__286665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286665__ {height:40px}
}

/*     286675 : 이미지      */
.img__286675__ {max-width:100%}
.img__286675__ * {box-sizing:border-box}
.img__286675__ a {display:block;vertical-align:top}
.img__286675__ img {width:px;vertical-align:top}

/*     325565 : BLANK 컨텐츠      */
.blank__325565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__325565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__325565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__325565__ {height:40px}
}

/*     286685 : 이미지      */
.img__286685__ {max-width:100%}
.img__286685__ * {box-sizing:border-box}
.img__286685__ a {display:block;vertical-align:top}
.img__286685__ img {width:px;vertical-align:top}

/*     325555 : BLANK 컨텐츠      */
.blank__325555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__325555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__325555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__325555__ {height:40px}
}

/*     286695 : 이미지      */
.img__286695__ {max-width:100%}
.img__286695__ * {box-sizing:border-box}
.img__286695__ a {display:block;vertical-align:top}
.img__286695__ img {width:px;vertical-align:top}

/*     325545 : BLANK 컨텐츠      */
.blank__325545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__325545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__325545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__325545__ {height:40px}
}

/*     286705 : 이미지      */
.img__286705__ {max-width:100%}
.img__286705__ * {box-sizing:border-box}
.img__286705__ a {display:block;vertical-align:top}
.img__286705__ img {width:px;vertical-align:top}

/*     286715 : BLANK 컨텐츠      */
.blank__286715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__286715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__286715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__286715__ {height:40px}
}

